Module | ConsoleUtils
In: | lib/facets/more/consoleutils.rb

# consoleutils.rb

### Methods

ask password password_cached say tell

### Public Instance methods

ask( question, answers=nil )

Convenient method to get simple console reply.

password(forwhat=nil)
password_cached(forwhat=nil)
say( statement )

Convenience method for puts. Use this instead of puts when the output should be supressed if the global $QUIET option is set.

tell( statement )

Alias for say

[Validate]